The CCIE Security lab exam requires a depth of

Document Sample
The CCIE Security lab exam requires a depth of Powered By Docstoc
					The CCIE Security lab exam requires a depth of understanding, which is difficult to
obtain without hands-on experience. In our training course well will provide you access
to the equipment and the Cisco IOS Software. You may see more recent Cisco IOS
Software versions installed in the lab, but you will not be tested on the new features of a
release, unless indicated in the list below.

      Cisco 2600 Series Routers
      Cisco 3600 Series Routers
      Cisco 3700 Series Routers
      Cisco Catalyst 3550 Series Switches running Cisco IOS Software Version 12.1EA
      Cisco PIX 500 Series Security Appliances
      Cisco VPN 3000 Series Concentrators
      Cisco IPS Series 4200 intrusion prevention system sensors
      Cisco Secure Access Control Server for Windows
      Certificate Authority Support

*The VPN Concentrator can be configured using CLI (Command Line Interface) or a
GUI web interface. The IDS sensors can be configured using CLI and managed through
the IDS Device Manager and IDS Event Viewer.

Software Versions

      Cisco IOS Software Version 12.2T is used on all routers
      Cisco PIX Security Appliance OS Software Version 6.3
      VPN 3000 Series Concentrator OS, Release 4.1.x
      Cisco Intrusion Detection System Release 4.1.x